CanvasStyleManager.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWPosition.hxx"`

Go to the source code of this file.

## Classes

class | CanvasStyleManager
| the main class to read the style part of Canvas file More...

## Namespaces

namespace | CanvasStyleManagerInternal
| Internal: the structures of a CanvasStyleManager.